@charset "utf-8";
/* CSS Document */

#sp {
	display: none;
}
.navBar_ico {
	display: none;
}
li {
	list-style: none;
}

body {
	margin: 0;
	color: #2b2b2b;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: url(../images/bg.jpg) center top fixed;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: top;
	max-width: 100% !important;
}

.clear {
	clear: both;
}
a {
	color: #df4a00;
	text-decoration: none;
}
a:hover {
	color: #df4a00;
	text-decoration: underline;
}
a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

div#wrapper {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
div#header_submenu {
	width: 1000px;
	height: 45px;
	margin-top: 29px;
	margin-bottom: 10px;
	position: relative;
}
div#header_submenu.submenu201805 {
	width: 1000px;
	height: 45px;
	margin-top: 40px;
	margin-bottom: 10px;
	position: relative;
}
img.anime_logo {
	width: 119px;
}
div#header_submenu #anime_logo {
	float: left;
}
div#header_submenu .submenu {
	margin: 0;
	list-style-type: none;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999;
}
div#header_submenu .submenu li {
	float: left;
}
div#header_submenu .submenu li.menu1 {
	margin-right: 6px;
	margin-top: 2px;
}
div#header_submenu .submenu li.menu2 {
	margin-right: 15px;
	margin-top: 2px;
}
div#header_submenu .submenu li.twitter,
div#header_submenu .submenu li.facebook {
	margin-right: 7px;
}
div#header_submenu .submenu li.sns {
	margin-left: 6px;
}
div#header_submenu .language {
	/*width: 380px;*/
	margin: 0;
	list-style-type: none;
	position: absolute;
	top: -33px;
	right: 0;
	z-index: 999;
}
div#header_submenu .language li {
	width: 180px;
	box-sizing: border-box;
	text-align: center;
	border-radius: 4px;
	/*background: -webkit-linear-gradient(top, #f6f7f7 0%, #b7b9c5 51%, #f6f7f7 100%);
	background: -moz-linear-gradient(top, #f6f7f7 0%, #b7b9c5 51%, #f6f7f7 100%);
	background: -o-linear-gradient(top, #f6f7f7 0%, #b7b9c5 51%, #f6f7f7 100%);
	background: -ms-linear-gradient(top, #f6f7f7 0%, #b7b9c5 51%, #f6f7f7 100%);
	background: linear-gradient(to bottom, #f6f7f7 0%, #b7b9c5 51%, #f6f7f7 100%);*/
	background: #000000;
	display: block;
	padding: 3px 0;
	margin-left: 10px;
	float: left;
}
/*div#header_submenu .language li.ja,
div#header_submenu .language.ja li.ja {
	display: none;
}
div#header_submenu .language.en li.ja,
div#header_submenu .language.zh li.ja {
	display: block;
}
div#header_submenu .language.en li.en {
	display: none;
}
div#header_submenu .language.zh li.zh {
	display: none;
}*/
div#header_submenu .language li a {
	/*color: #2b2b2b;*/
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	/*text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);*/
	display: block;
}

div#wrapper h1 {
	position: absolute;
	left: 18px;
	top: -20px;
	width: 368px;
	height: 182px;
	z-index: 1;
}
div#wrapper h1 a:hover img {
	opacity:1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}

/*footer*/
div#footer_bnr {
	text-align: center;
	margin: 50px 0 30px 0;
}
div#footer_bnr img {
	margin: 0 5px 10px;
	width: 200px;
	height: 60px;
}
div#footer_bnr a:hover img {
	opacity:1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}
div#footer_copy {
	color: #ffffff;
	font-size: 12px;
	text-align: center;
	padding: 10px 0;
	background: #241a0e;
}

#pageTop{
	padding:20px;
	position:fixed;
	bottom:10px;
	right:1px;
}

/* 20140926add */
div.box div.trim {
	height: 165px;
	width: 165px;
	overflow: hidden;
}
div#fairBox .text,
div#infoBox .text,
div#storeBox .text {
	max-width: 614px !important;
}
div.fairIMG,
div.infoIMG,
div.storeMap {
	margin-top: 20px;
}
div.fairIMG img,
div.infoIMG img,
div.storeMap img {
	max-width: 614px !important;
}

#popUp {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	background: rgba(0, 0, 0, 0.8);
	z-index: 9999;
	overflow: auto;
}
#popUp img {
	display: block;
	margin: 35px auto 15px;
}
#popUp .popUpCloseBtn {
	position: fixed;
	top: -20px;
	right: 35px;
}
#popUp .popUpClose {
	width: 100%;
	background: #980306;
	position: fixed;
	bottom: 0;
}
#popUp .popUpClose a {
	display: block;
	color: #fff;
	font-weight: bold;
	line-height: 50px;
	text-align: center;
}

p.notice {
	margin: 20px auto 10px;
	text-align: center;
}

#goodsBox p {
	margin: 0;
}

/* =============== ********** スマホ対応 ********** ================= */
@media screen and (max-width: 640px) {
	#pc {
		display: none;
	}
	#sp {
		display: block;
	}
	.navBar_ico {
		display: inline-block;
		font-size: 18px;
		line-height: 43px;
		padding-top: 20px;
		margin-left: -15px;
	}
	img {
		max-width: 100%;
	}
	body {
		background: none;
	}
	.background-hack {
		z-index: -1;
		background-color: #A1E4EA;
		background-image: url('../images/bg.jpg');
		background-repeat: no-repeat;
		background-size: 100% auto;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}
	div#wrapper {
		width: 100%;
	}
	div#wrapper h1 {
		position: static;
		width: 55%;
		height: auto;
		margin: 0;
		float: left;
	}
	div#wrapper .sp201805 h1 {
		width: 45%;
		margin-top: 6px;
	}
	div#hd_right {
		width: 45%;
		float: right;
	}
	.sp201805 div#hd_right {
		width: 55%;
	}
	img.anime_logo {
		display: block;
		width: 100%;
	}
	.sp201805 img.anime_logo {
		width: 70%;
		margin: 0 auto;
	}
	img.tw_logo {
		width: 23%;
		padding: 1px 1% 0;
		float: left;
	}
	img.fb_logo {
		width: 23%;
		padding: 1px 1% 0;
		float: left;
	}
	img.sns_logo {
		width: 18%;
		padding: 1px 1% 0;
		float: left;
	}
	div#navBtn {
		width: 48%;
		padding: 1px 0 0;
		float: right;
		position: relative;
	}
	.sp201805 div#navBtn {
		width: 35%;
		margin-right: 2%;
	}
	.subNavi {
		width: 100%;
		height: 0;
		margin: 0;
		position: relative;
		z-index: 99999;
	}
	.subNavi ul {
		position: absolute;
		top: 0;
		right: 0;
		background: rgba(255, 255, 255, 0.9);
		border: 2px solid #980306;
		padding: 3px 10px;
		margin: 0;
	}
	.subNavi ul li {
		display: block;
		list-style-type: none;
		border-bottom: 1px dotted #980306;
	}
	.subNavi ul li:last-child {
		border-bottom: none;
	}
	.subNavi ul li a {
		display: inline-block;
		color: #980306;
		line-height: 1.8em;
	}
	.spNavi {
		width: 100%;
		background: #980306;
		padding: 0;
		margin: 10px 0 0;
	}
	.spNavi li {
		display: inline-block;
		width: 18.6%;
		list-style-type: none;
		border-left: 1px dotted #fff;
		padding: 5px 0;
	}
	@media screen and (max-width: 320px) {
		.spNavi li {
			width: 18.3%;
			font-size: 13px;
		}
	}
	.spNavi li:first-child {
		border-left: none;
	}
	.spNavi li a {
		display: block;
		color: #fff;
		text-align: center;
	}
	div#map {
		width: 100%;
		background: none;
		margin: 0;
		padding: 0;
	}
	#sp_bnr_area {
		width: 200px;
		margin: 0 auto;
	}

	#pageTop {
		width: 60px;
		padding: 0;
		position: fixed;
		bottom: 10px;
		right: 5px;
		opacity:0.8;
		filter: alpha(opacity=80);
		-ms-filter: "alpha( opacity=80 )";
	}

	div#mapMiddle {
		margin-top: 15px;
	}
	h2 {
		height: 1.1em;
	}
	@media screen and (max-width: 320px) {
		h2 {
			height: 1em;
		}
	}
	div.fairIMG,
	div.infoIMG,
	div.storeMap {
		max-width: 100% !important;
	}
	div.fairIMG img,
	div.infoIMG img,
	div.storeMap img {
		max-width: 100% !important;
	}
}